/* =================================================================== */
/* Boxed Layout
====================================================================== */

	body {
		background: #939182;
		font: 12px Arial, sans-serif;
		color: #666;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
		overflow-x: hidden;
	 }
	 
	 .showOnMobile {display: none;}
	 
	#wrapper {
		background-color: #ffffff;
		background-image: /* url(../images/watermark.png),*/ url(../images/bg/bg-iconX.png), url(../images/bg/noiseX.jpg);
		background-repeat: /*no-repeat, */ no-repeat, repeat;
		background-position: /* center top, */ bottom right, center;

		-webkit-box-shadow:  0px 0px 6px 0px rgba(0, 0, 0, 0.2);
		box-shadow:  0px 0px 6px 0px rgba(0, 0, 0, 0.2);
		width: 960px;
		padding: 0px 35px 20px 35px;
		margin: 0px auto 0 auto;
	}
	
	.darkwrap {background-color: red;}
	
	.showOnDesktop {margin: 0px 0px 0px 60px; position: absolute; z-index: 100;}

	#footer {
		background: #a0acac;
		width: 960px;
		padding: 1px 35px 0px 35px;
		margin: 0 auto 50px auto;
	}

/* PML additions */
	.formlabel {vertical-align: top;}
	.textField3 {width: 150px;}

/* Smaller than standard 1029 (devices and browsers)
====================================================================== */
@media only screen and (max-width: 1029px) {

	#wrapper {
		margin: 0 auto;
		padding: 0px 0 30px 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		width: 100%;
		margin: 0px auto 0 auto;
	}
	
	body {
		background: #fff
	}
	
	.showOnDesktop {margin: 0px 0px 0px 60px; position: absolute; z-index: 100;}
	
	#footer {
		margin: 0 auto;
		padding: 15px 0 0 0;
		width: 100% !important;
	}
	
}
	
/* Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	.showOnDesktop {margin: 0px 0px 0px 40px; position: absolute; z-index: 100;}
	#footer {padding: 10px 0 0 0;}

}

/* All Mobile Sizes (devices and browser)
====================================================================== */
@media only screen and (max-width: 767px) {

	.showOnMobile {display: block;}
	.showOnDesktop {display: none;}
	#wrapper {
		margin: 0 auto;
		padding: 15px 0 30px 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		width: 100%;
	}
	
	body {
		background: #fff
	}
	
	#footer {
		margin: 0 auto;
		padding: 15px 0 0 0;
		width: 100% !important;
	}

}
